body{
    color: #000 !important;
    font-size: 120% !important;
}
.vision_set{
    display: block;
}

.uk-slideshow, .uk-slideshow h1, .uk-slideshow p, .uk-slideshow a{
    color: #000000 !important;
}
.uk-slideshow img{
    display: none;
}

#main_menu{
    top: 0;
}
img{
    display: none;
}
.home_block_item, .block_heading, .block_description, section, div, a.uk-link-reset, .uk-link-reset a{
    background: none !important;
    color: #000000 !important;
}

#footer{
    background: #FFFFFF !important;
    border-top: 2px solid #000000;
}
#footer a, #footer h3{
    color: #000000 !important;
}
#footer .icon{
    fill: #000000;
}

#main_menu .uk-navbar-sticky{
    background: #ffffff;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
}
#main_menu .uk-navbar-sticky a, #header_in #main_menu a{
    color: #292929;
}
#main_menu .uk-navbar-sticky a svg, #header_in #main_menu a svg{
    fill: #292929;
}
#header_in #main_menu{
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    background: #FFFFFF;
}
.logo_mp img{
    width: 120px;
}
#news_home_box, #smi_home, #partners, #blogs_home_box{
    padding: 60px 0;
}
.brown_bg{
    background-color: rgba(95, 49, 1, 0.35);
}
.block_heading{
    font-size: 140%;
    background: rgba(0, 0, 0, 0.45);
}
.icon{
    fill: #ffffff;
    height: 20px;
    width: 38px;
}

.hidden-up-to-s {
    display: none;
}
.news_item{
    border-left: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
}

@media (min-width: 640px) { /* @breakpoint-small */
    .hidden-up-to-s {
        display: block;
    }
}

.dis-none{
    display: none;
}
#navbar_toggle{
    position: absolute;
    right: 1em;
    top: 2em;
}
.h-40{
    height: 40px !important;
    min-height: 40px;
}

@media screen and (max-width:768px){
    .uk-navbar-left{
        display: block;
        /*width: 100%;*/
    }
    .uk-navbar-item{ display: inline; }

    .uk-navbar-nav{ display:block; }
    .navbar-collapse{ width:100%; }
    .uk-navbar-nav li{
        display: block;
        padding: 10px;
        height: 40px;
        border-bottom: 1px solid #ddd;
    }
    .uk-navbar-nav li a{
        display: block;
        width: 80%;
        padding: 0.5rem 1rem;
    }
}

.btn_green{
    background-color: #3e8c43;
    color: #fff;
    transition: background-color 0.3s ease;
}

.btn_green:hover{
    background-color: #47a24c;
    color: #fff;
}

.scroll_up span{
    vertical-align: sub;
}

@media (min-width: 960px){
    .uk-offcanvas-bar {
        width: 380px;
    }
}

#SmallFonts, #MediumFonts, #BigFonts{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display:inline-block;
    vertical-align: middle;
    padding: 0px;
    height: 20px;
    width: 20px;
    text-align: center;
    line-height: 18px;
    text-decoration: none;
    margin-top: -2px;
    cursor: pointer;
}
#SmallFonts, #MediumFonts, #BigFonts{
    border: 1px solid #000;
    color:#000;
}
#SmallFonts{
    font-size:14px;
}
#MediumFonts{
    font-size:19px;
}
#BigFonts{
    font-size:24px;
}

#ImageOff{
    display: none;
}
/*.SmallFonts{*/
    /*font-size:14px !important;*/
/*}*/
/*.MediumFonts{*/
    /*font-size:18px !important;*/
/*}*/
/*.BigFonts{*/
    /*font-size:22px !important;*/
/*}*/
